Do not speak Portuguese? Translate this site with Google or Bing Translator

Suporte ao openSUSE Leap 42.2 terminou – Atualize!

Suporte ao openSUSE Leap 42.2 terminou - Atualize!

Se você está usando a penutima versão do openSUSE, cuidado, o suporte ao openSUSE Leap 42.2 terminou. Então, é hora de atualizar para o 42.3, ou o Tumbleweed.

Leia o artigo completo